body {
	background-color : #e1e1cc;
	margin : 0px 20px 10px 20px;
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;	
	color: black;
 	padding : 5px;
} 

td {
	background-color : #ffffff;
	padding : 5pt;
	font-size : 10pt;
}

h1, h2, h3, h4, h5, h6 {
color : #055E85;
Font-family : 'trebuchet ms', verdana, arial, sans-serif;
 	 	 }
		 
.fed {
color : #055E85;
Font-family : 'trebuchet ms', verdana, arial, sans-serif;
font-weight : bold
			} 

a:link {
color: #055E85;
text-decoration: none;
}	
a:visited {
color: #055E85;
text-decoration: none;
}
a:active {
background-color: #055E85;
text-decoration: underline;
}
a:hover {
Color: #055E85;
text-decoration: underline;
}			
			
		 
.kontakt {
font-size : 8pt;
color : #808080;
}

.opdateret {
font-size : 8pt;
color : #808080;
}	 	 

.bar {
	background-color : #055E85;
	width : 748px;
	height : 17px;
} 

.bar2 {
	background-color : #055E85;
	width : 567px;
	height : 12px;
} 
